@media screen,projection,tv,handheld {

#breadcrumbs,
.article,
#document-properties,
#post-page-options,
#breadcrumbs ol,
.article .box-sizing,
#document-properties .box-sizing,
#post-page-options ul {
  *zoom: 1; /* IE 6 & 7 */
}

#footer li {
  display: inline;
}

/* Column width changes */
body.layout-large #nav-section{ width:19.95%!important; }
body.layout-large .aside{ width:24.95%!important; }
body.layout-medium #nav-section{ width:28.95%!important; }

/*
Change divider bg back to before link.
In agency.css it's after link to improve wrapping, but turning off background for "last-child" is not supported until IE 9.
*/
#breadcrumbs li {
  background: transparent url("https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0006/1260195/breadcrumb.png") left center no-repeat; /* 1260195 breadcrumb.png*/
}
#breadcrumbs li:first-child {
  background: none;
}

/* Topic boxes - float instead of display-inline */

  body.layout-large #topics,
  body.layout-medium #topics{
    display: block;
    clear: both;
    width: 100%;
  }
  body.layout-large #topics div.container,
  body.layout-medium #topics div.container {
    display: block;
  }
  body.layout-large #topics div.odd,
  body.layout-medium #topics div.odd {
    float: left;
    clear: left;
  }
  body.layout-large #topics div.even,
  body.layout-medium #topics div.even {
    float: right;
    clear: right;
  }

}